msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: SpaSalon WordPress Theme\n"
"Language: ru\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:20
msgid "Oops! Page not found"
msgstr "Упс! Страница не найдена"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:40
msgid "Previous"
msgstr "Назад"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:41
msgid "Next"
msgstr "Вперед"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:17
msgid "Reply"
msgstr "Ответить"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:32
msgid "at"
msgstr "в"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:85
msgid "Comments are closed."
msgstr "Комментирование закрыто."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "If you want to add contact form on contact page download Contact Form 7 Plugin. "
msgstr "Если вы хотите добавить контактную форму на странице контактов, скачайте плагин Contact Form 7."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:243
msgid "Mon."
msgstr "Пн."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:267
msgid "Wed."
msgstr "Ср."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:279
msgid "Thu."
msgstr "Чт."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:291
msgid "Fri."
msgstr "Пт."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:303
msgid "Sat."
msgstr "Сб."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:315
msgid "Sun."
msgstr "Вс."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:6
msgid "Nothing Found"
msgstr "Ничего не найдено"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:12
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Готовы опубликовать свою первую запись? <a href=\"%1$s\">Начните здесь</a>."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:24
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:451
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:469
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-news.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:168
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:108
msgid "Read More"
msgstr "Прочитать больше"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:104
msgid "Primary Menu"
msgstr "Основное меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:106
msgid "Footer Menu"
msgstr "Меню в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-product.php:121
msgid "Product"
msgstr "Продукт"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:166
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:200
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:242
msgid "Refreshed"
msgstr "Обновлено"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:23
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:169
msgid "Call us on"
msgstr "Позвоните"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:336
msgid "Treatment we are offering"
msgstr "Что мы предлагаем"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:94
msgid "Contact Info"
msgstr "Контактная информация"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:130
msgid "Spa Salon"
msgstr "Spa Salon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:86
msgid "New Link"
msgstr "Новая ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:88
msgid "View Link"
msgstr "Посмотреть ссылку"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:89
msgid "Search Links"
msgstr "Ссылки на поиск"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:90
msgid "No Links found"
msgstr "Не найдено ни одной ссылки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:91
msgid "No Links found in Trash"
msgstr "В корзине ссылки не найдены"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:84
msgid "Add New Product"
msgstr "Добавить новый продукт"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:117
msgid "Product Categories"
msgstr "Категории продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:181
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:192
msgid "Custom CSS"
msgstr "Пользовательский CSS"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Copyright 2016. All Rights Reserved by"
msgstr "Copyright 2016. Все права защищены."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Webriti"
msgstr "Webriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:294
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:379
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:485
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:571
msgid "Settings"
msgstr "Настройки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:100
msgid "Slider caption alignment"
msgstr "Выравнивание подписи слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:155
msgid "No. of slides to show"
msgstr "Количество слайдов для отображения"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:243
msgid "Click here to add slides"
msgstr "Нажмите здесь, чтобы добавить слайды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:306
msgid "Hide service section"
msgstr "Скрыть секцию услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:329
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:400
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:607
msgid "Section Header"
msgstr "Заголовок секции"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:392
msgid "Hide Product section"
msgstr "Скрыть раздел  продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:449
msgid "Click here to add project"
msgstr "Нажмите здесь, чтобы добавить проект"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:480
msgid "News section"
msgstr "Секция новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:498
msgid "Enable News Section"
msgstr "Включить раздел новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:522
msgid "News Header"
msgstr "Заголовок новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:110
msgid "Enable"
msgstr "Включить"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:27
msgid "Disable"
msgstr "Выключить"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:34
msgid "Slider section always top on the home page"
msgstr "Секция слайдера всегда вверху на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "По умолчанию все секции включены на главной странице. Если вы не хотите отображать какую-то секцию, просто перенесите ее в область отключённых секций."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:73
msgid "Spasalon Slug"
msgstr "Слаг SpaSalon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:15
msgid "Team Section Settings"
msgstr "Настройки секции команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:27
msgid "Enable Team Section"
msgstr "Включить секцию команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:37
msgid "Team Section Header"
msgstr "Заголовок секции команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:18
msgid "Typography Settings"
msgstr "Настройки типографики"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:23
msgid "H1 heading"
msgstr "Заголовок H1"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:71
msgid "H2 heading"
msgstr "Заголовок H2"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:119
msgid "H3 heading"
msgstr "Заголовок H3"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:167
msgid "H4 heading"
msgstr "Заголовок H4"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:215
msgid "H5 heading"
msgstr "Заголовок H5"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:263
msgid "H6 heading"
msgstr "Заголовок H6"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:259
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:352
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:425
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:545
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:630
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:15
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:149
msgid "Description"
msgstr "Описание"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:122
msgid "Enable Banner"
msgstr "Включить баннер"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:85
msgid "Slide Link"
msgstr "Ссылка слайда"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:105
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:106
msgid "Price"
msgstr "Цена"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:53
msgid "Designation"
msgstr "Обозначение"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:153
msgid "Social Media Setting"
msgstr "Настройка социальный сетей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:14
msgid "Contact Widget Section"
msgstr "Секция виджета контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:14
msgid "Latest Post Widget"
msgstr "Виджет последних записей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:14
msgid "The most recent products on your site"
msgstr "Самые последние продукты на вашем сайте"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:24
msgid "Service content widget area"
msgstr "Область виджетов контента услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:34
msgid "Project content widget area"
msgstr "Область виджетов контента проекта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:44
msgid "News section widget area"
msgstr "Область виджетов секции новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:104
msgid "Woocommerce sidebar widget area"
msgstr "Область виджетов WooCommerce в боковой панели"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:148
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:223
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:101
msgid "Select"
msgstr "Выбрать"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:199
msgid "Exclude post id ( like : 1,2,3 )"
msgstr "Исключить ID записией (например: 1,2,3)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:24
msgid "Feature Page Item Widget "
msgstr "Виджет элемента избранной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Specify Font Awesome Icon class ( like: fa-cloud )"
msgstr "Укажите класс иконки шрифта FontAwesome (например, fa-cloud)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Browse all icons"
msgstr "Посмотреть все иконки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:259
msgid "Hide Featured Image"
msgstr "Скрыть избранное изображение"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:269
msgid "Display image / icon below title"
msgstr "Показать картинки/иконку под заголовков"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:89
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:137
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:299
msgid "Open link in new tab"
msgstr "Открыть ссылку в новой вкладке"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:18
msgid "Team item widget "
msgstr "Виджет участника команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Мы сожалеем, но страница, которую вы ищете, не существует."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "Go Back"
msgstr "Вернуться назад\v"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Message"
msgstr "Сообщение"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "Click Here"
msgstr "Нажмите здесь"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Contact form shortcodes not found in this page. Please add a shortcode for display contact form."
msgstr "Шорткоды контактной формы не были найдены на этой странице. Пожалуйста, вставтьте шорткод для отображения контактной формы."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:79
msgid "Phone"
msgstr "Телефон"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:195
msgid "Mobile"
msgstr "Мобильный"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:207
msgid "Fax"
msgstr "Факс"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:219
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:84
msgid "Email"
msgstr "Email"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:255
msgid "Tue."
msgstr "Вт."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:16
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Жаль, но ничего не соответствуют критериям вашего поиска. Пожалуйста, попробуйте снова с другими ключевыми словами."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:21
msgid "It seems we can not find what you are looking for. Perhaps searching can help."
msgstr "Похоже, что мы не можем найти то, что вы ищете. Попробуйте воспользоваться поиском."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:27
msgid "Page"
msgstr "Страница"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-service2.php:70
msgid "Spa treatment"
msgstr "Spa терапия"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:104
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:230
msgid "Get yourself"
msgstr "Получите"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Producing"
msgstr "Производим"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Quality"
msgstr "Качество"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:166
msgid "The essence of natural beauty"
msgstr "Эссенция природной красоты"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:167
msgid "We at dream spa provide various services to the nature of the clients"
msgstr "Мы предоставляем различные услуги согласно пожеланиям наших клиентов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/single-spa_products.php:58
msgid "Related products"
msgstr "Похожие продукты"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:407
msgid "Spasalon product range"
msgstr "Ассортимент продуктов спасалона"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:529
msgid "Our latest news"
msgstr "Наши последние новости"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:44
msgid "Meet our great team"
msgstr "Познакомьтесь с нашей командой"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:118
msgid "Get in touch"
msgstr "Свяжитесь с нами"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:139
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:226
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:231
msgid "Office hours"
msgstr "Часы работы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:85
msgid "Add New"
msgstr "Добавить новое"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:26
msgid "Add New Team"
msgstr "Добавить новую команду"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:29
msgid "All Teams"
msgstr "Все команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:87
msgid "All Products"
msgstr "Все продукты"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:9
msgid "Banner settings"
msgstr "Настройки банера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:14
msgid "Category"
msgstr "Рубрика"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:109
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:341
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:413
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:534
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:619
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:76
msgid "Title"
msgstr "Заголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:163
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:205
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:247
msgid "Subtitle"
msgstr "Подзаголовок"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:56
msgid "Archive"
msgstr "Архив"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:98
msgid "Tag"
msgstr "Метка"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:140
msgid "Search"
msgstr "Поиск"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:182
msgid "404"
msgstr "404"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:224
msgid "Woocommerce"
msgstr "Woocommerce"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:11
msgid "Predefined Colors"
msgstr "Предустановленные цвета"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:82
msgid "Theme style setting"
msgstr "Настройки стилей темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:128
msgid "Skin Color"
msgstr "Цветовая гамма"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:116
msgid "Enable custom color skin"
msgstr "Включить пользовательскую цветовую гамму"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:136
msgid "Banner setting"
msgstr "Настройка банера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:147
msgid "Banner strip"
msgstr "Полоса баннера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:174
msgid "Call us text"
msgstr "Текст для призыва к звонку"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:209
msgid "Copyright text"
msgstr "Текст копирайта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:41
msgid "Slider section"
msgstr "Секция слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:57
msgid "Slider banner enable in home page"
msgstr "Включить баннера слайдера на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:72
msgid "Slider thumbnails enable in home page"
msgstr "Включить миниатюры слайдера на главной странице"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:87
msgid "Select category"
msgstr "Выберите категорию"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:122
msgid "Slider caption title color"
msgstr "Цвет заголовка подписи слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:141
msgid "Slider caption description color"
msgstr "Цвет описания заголовка слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:183
msgid "Slider effects"
msgstr "Эффекты слайдера"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:198
msgid "Animation speed"
msgstr "Скорость анимации"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:221
msgid "Auto slide interval"
msgstr "Интервал для слайда"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:289
msgid "Service section"
msgstr "Секция услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:318
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:510
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:595
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:181
msgid "Select column layout"
msgstr "Выберите макет колонок"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:374
msgid "Product section"
msgstr "Раздел продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:437
msgid "Description word length "
msgstr "Длина описания"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:566
msgid "Home page additional sidebar"
msgstr "Дополнительная боковая колонка главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:583
msgid "Hide additional section"
msgstr "Спрятать дополнительную секцию"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "Note"
msgstr "Примечание"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:10
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:15
msgid "SEO Friendly Url's"
msgstr "Ссылки дружелюбные для поисковых систем"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:85
msgid "Click here permalinks setting"
msgstr "Нажмите здесь для настройки постоянных ссылок"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:84
msgid "Enable Google map"
msgstr "Включить Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:99
msgid "Google map section title"
msgstr "Заголовок секции Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:111
msgid "Google map shortcode"
msgstr "Шорткод Google Maps"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:123
msgid "Contact form section title"
msgstr "Заголовок секции контакта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:135
msgid "Company"
msgstr "Компания"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:147
msgid "Address one"
msgstr "Адрес 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:159
msgid "Address two"
msgstr "Адрес 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:171
msgid "Address three"
msgstr "Адрес 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:227
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:275
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:323
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:371
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:419
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:467
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:515
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:563
msgid "Font family"
msgstr "Семейство шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:145
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:241
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:289
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:385
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:481
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:529
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:577
msgid "Font size"
msgstr "Размер шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:159
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:255
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:351
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:447
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:495
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:543
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:591
msgid "Font style"
msgstr "Стиль шрифта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:14
msgid "Product Detail"
msgstr "Подробности продукта"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:16
msgid "Team Detail"
msgstr "Детали команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:18
msgid "Customize Read More Button in slider"
msgstr "Настроить Прочитать больше в слайдере"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:37
msgid "Show Read More Button"
msgstr "Показать кнопку \"Прочитать больше\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:277
msgid "Button Text"
msgstr "Текст кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:287
msgid "Button Link"
msgstr "Ссылка кнопки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:109
msgid "Link"
msgstr "Ссылка"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:155
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:94
msgid "Facebook URL"
msgstr "Facebook URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:99
msgid "Twitter URL"
msgstr "Twitter URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:164
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:109
msgid "GooglePlus URL"
msgstr "GooglePlus URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:89
msgid "Address"
msgstr "Адрес"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:104
msgid "LinkedIn URL"
msgstr "LinkedIn URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:114
msgid "Skype URL"
msgstr "Skype URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:65
msgid "No posts to show"
msgstr "Нет записией для отображения"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:81
msgid "No. of product show"
msgstr "Количество отображаемых продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:14
msgid "Sidebar widget area"
msgstr "Область виджетов в боковой колонке"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:54
msgid "Homepage additional section widget area"
msgstr "Область виджетов дополнительной секции главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:64
msgid "Footer sidebar one"
msgstr "Боковая колонка подвала 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:74
msgid "Footer sidebar two"
msgstr "Боковая колонка подвала 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:84
msgid "Footer sidebar three"
msgstr "Боковая колонка подвала 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:94
msgid "Footer sidebar four"
msgstr "Боковая колонка подвала 4"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:26
msgid "To display your recent post"
msgstr "Для отображения ваших последних записией"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:146
msgid "Select posts category"
msgstr "Выберите рубрику записей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:219
msgid "Select Pages"
msgstr "Выберите страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:99
msgid "Select team member"
msgstr "Выберите члена команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:141
msgid "Designation: Sr Therapist"
msgstr "Назначение: Терапевт"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:26
msgid "Search results for: %s"
msgstr "Результаты поиска для %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:76
msgid "General settings"
msgstr "Общие настройки"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:199
msgid "Footer copyright settings"
msgstr "Настройки копирайта в подвале"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:88
msgid "Theme layout manager"
msgstr "Менеджер макета темы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:26
msgid "Team slug"
msgstr "Слаг команды"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:38
msgid "Products slug"
msgstr "Слаг продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:50
msgid "Products category slug"
msgstr "Слаг категории продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:58
msgid "After Changing the slug, please do not forget to save permalinks. Without saving, the old permalinks will not revise."
msgstr "После изменения слага, пожалуйста, не забудьте сохранить постоянные ссылки. Без этого новые ссылки не начнут работать."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:10
msgid "About us page setting"
msgstr "Настройки страницы О Нас"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:73
msgid "Contact page settings"
msgstr "Настройки страницы контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:311
msgid "Homepage sections title"
msgstr "Заголовок секций главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:359
msgid "Homepage sections description"
msgstr "Описание секций главной страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:407
msgid "Menu"
msgstr "Меню"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:455
msgid "Post / Page title"
msgstr "Заголовок записи/страницы"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:503
msgid "General Paragraph"
msgstr "Общий абзац"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:551
msgid "Widget title"
msgstr "Заголовок виджета"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:18
msgid "Product Category Widget"
msgstr "Виджет категории продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:13
msgid "WBR : Contact Widget"
msgstr "WBR : виджетов контактов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:13
msgid "WBR : Latest Posts Widget"
msgstr "WBR : виджет последних записей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:13
msgid "WBR : Recent Products Widget"
msgstr "WBR : виджет последних продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:24
msgid "WBR : Recent News Widget"
msgstr "WBR : виджет последних новостей"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:17
msgid "WBR : Product Category Widget"
msgstr "WBR : виджет категории продуктов"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:22
msgid "WBR : Page / Service Widget"
msgstr "WBR : виджет страницы / услуг"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:17
msgid "WBR : Team Widget"
msgstr "WBR : виджет команды"

